<?php
if ( ! defined("_INCLUDED_GLOBAL")) {
	die("Access Denied");
}        // [Security]Allow_url_fopen = On

// AUTO, 빌드일시 선택
//   nmail\include_enc\spam_update_php56\mail_premium_spam_lib_25.12.15_1206.php
// DEFAULT
//   nmail\include_enc\standard_php53\mail_premium_spam_lib.php
//   nmail\include_enc\standard_php56\mail_premium_spam_lib.php
$__premium_lib_file = nmail_encoded_lib_file('mail_premium_spam_lib.php', 'premium');
if ($__premium_lib_file !== null) {
	require_once($__premium_lib_file);
}
